---
# handlers file for openvpn

# for UDP service
- name: restart openvpn
  ansible.builtin.service:
    name: "{{ openvpn_service }}"
    state: restarted
  when:
    - not ansible_check_mode | bool

# for TCP service
- name: restart openvpn2
  ansible.builtin.service:
    name: "openvpn@server2"
    state: restarted
  when:
    - not ansible_check_mode | bool
